using System.ComponentModel;

namespace Connected
{
    public enum SkeletonType
    {
        [Description("text")]
        Text,
        [Description("circle")]
        Circle,
        [Description("rectangle")]
        Rectangle
    }
}
